REMOVE {base} | R Documentation

## Remove Add-on Packages

### Description

Use `R REMOVE pkgs` to remove the packages in `pkgs` from the default library tree (which is rooted at ``$R_HOME/library`').

To remove from the library tree `lib` instead of the default one, use `R REMOVE -l lib pkgs`.

### Usage

    R REMOVE [-l lib] pkgs

### Arguments

`pkgs` | a list with the names of the packages to be removed.
`lib` | the path name of the R library tree to remove from. May be absolute or relative.

### See Also

`INSTALL`

[Package Contents]